/* ==========================
BELMONT OIL & GAS
========================== */

body{
    font-family:'Poppins',sans-serif;
    color:#333;
    margin:0;
    padding:0;
}

/* Navbar */

.navbar{
    padding:18px 0;
}

.navbar-brand{
    font-size:28px;
    font-weight:700;
    color:#003B73!important;
}

.nav-link{
    font-weight:600;
    margin-left:20px;
}

.btn-primary{
    background:#003B73;
    border:none;
    padding:12px 28px;
}

.btn-primary:hover{
    background:#005999;
}

.btn-warning{
    background:#C8A35F;
    border:none;
    color:#fff;
    padding:14px 30px;
}

.btn-warning:hover{
    background:#b68d42;
    color:#fff;
}

/* Hero */

.hero{

    background:
    linear-gradient(rgba(0,39,78,.75),rgba(0,39,78,.75)),
    url('../images/hero.jpg');

    background-size:cover;
    background-position:center;

    height:100vh;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#fff;

    text-align:center;

}

.hero h1{

font-size:60px;

font-weight:700;

margin-bottom:25px;

}

.hero p{

font-size:22px;

max-width:800px;

margin:auto;

margin-bottom:40px;

}

/* Sections */

section{

padding:80px 0;

}

section h2{

font-weight:700;

color:#003B73;

margin-bottom:20px;

}

/* Cards */

.card{

border:none;

transition:.35s;

}

.card:hover{

transform:translateY(-10px);

box-shadow:0 15px 35px rgba(0,0,0,.15);

}

.card img{

height:220px;

object-fit:cover;

}

.card-body{

padding:30px;

}

/* CTA */

.bg-primary{

background:#003B73!important;

}

/* Footer */

footer{

background:#081B33;

}

footer h4{

margin-bottom:20px;

}

footer a{

text-decoration:none;

}

footer a:hover{

color:#C8A35F!important;

}

/* Smooth */

html{

scroll-behavior:smooth;

}